<Properties>
  <Boolean id="CheckActivity">true</Boolean>
  <Boolean id="DefaultWindowed">false</Boolean>
  <String id="DisplayName">Zuma's Revenge!</String>
  <Boolean id="DontUpdate">true</Boolean>
  <Integer id="Height">480</Integer>
  <String id="MarketingMode" />
  <Integer id="MaxTime">60</Integer>
  <String id="PartnerName">Steam</String>
  <String id="ProdName">ZumasRevenge</String>
  <String id="RegistryKey">SteamPopCap\ZumasRevenge</String>
  <Integer id="SteamId">3620</Integer>
  <Boolean id="UpsellExit">true</Boolean>
  <Boolean id="VistaCompliant">true</Boolean>
  <Integer id="Width">640</Integer>
</Properties>